/**
 * If you want an object to be an element of the dropdown list the class has to implement this interface.
 * To implement it you have to write the following code for your class declaration:
 * 
 * public class Classname extends Actor (or any subclass of Actor) implements Element
 * 
 * All classes that implement this interface have to overwrite the method getName() (if they're not abstract).
 * To overwrite it you just have to declare a method with the same name and fill it with your code.
 * The only thing you have to care for is that the return type is a String.
 * 
 * @author Gevater_Tod4711
 * @version 1.0
 */
public interface Element  
{
    public String getName();
}
